Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| WebLogic Integration
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.wlxt.repository
Interface RepositoryRscNames

All Known Implementing Classes:
  RepositoryDocumentChooser, RepositoryResource

public interface RepositoryRscNames

This interface defines resource name constants used to localize dialogs in the WLXT Repository subsystem.

Author:
  Copyright © 2000, 2001 BEA Systems, Inc. All Rights Reserved.

Field Summary
`static java.lang.String` | `rsc_Cancel`
`static java.lang.String` | `rsc_ConfirmDelete`
`static java.lang.String` | `rsc_CreateFolder`
`static java.lang.String` | `rsc_CurrentFolder`
`static java.lang.String` | `rsc_DeleteMenu`
`static java.lang.String` | `rsc_Description`
`static java.lang.String` | `rsc_Document`
`static java.lang.String` | `rsc_EnterName`
`static java.lang.String` | `rsc_EnterNewName`
`static java.lang.String` | `rsc_Error`
`static java.lang.String` | `rsc_ErrorCreateFolder`
`static java.lang.String` | `rsc_ErrorDelete`
`static java.lang.String` | `rsc_ErrorFolderExists`
`static java.lang.String` | `rsc_ErrorMissingFileType`
`static java.lang.String` | `rsc_ErrorRenameFailed`
`static java.lang.String` | `rsc_ErrorRetrievingChildren`
`static java.lang.String` | `rsc_ErrorUpdate`
`static java.lang.String` | `rsc_FileName`
`static java.lang.String` | `rsc_FileType`
`static java.lang.String` | `rsc_FileTypeHelp`
`static java.lang.String` | `rsc_Folder`
`static java.lang.String` | `rsc_FolderHasChildren`
`static java.lang.String` | `rsc_IsDeleteOk`
`static java.lang.String` | `rsc_NewFolder`
`static java.lang.String` | `rsc_Notes`
`static java.lang.String` | `rsc_Ok`
`static java.lang.String` | `rsc_ParentFolder`
`static java.lang.String` | `rsc_PropertiesMenu`
`static java.lang.String` | `rsc_PropertiesTitle`
`static java.lang.String` | `rsc_RenameMenu`
`static java.lang.String` | `rsc_RenameTitle`
`static java.lang.String` | `rsc_Retrieve`
`static java.lang.String` | `rsc_RootFolder`
`static java.lang.String` | `rsc_Store`
`static java.lang.String` | `rsc_Wlpi_AuthenticationFailed`
`static java.lang.String` | `rsc_Wlpi_AuthFailure`
`static java.lang.String` | `rsc_Wlpi_Connect`
`static java.lang.String` | `rsc_Wlpi_LoginError`
`static java.lang.String` | `rsc_Wlpi_LoginFailed`
`static java.lang.String` | `rsc_Wlpi_LoginTitle`
`static java.lang.String` | `rsc_Wlpi_MaxRetries`
`static java.lang.String` | `rsc_Wlpi_NotConnected`
`static java.lang.String` | `rsc_Wlpi_Password`
`static java.lang.String` | `rsc_Wlpi_ServerUnavail`
`static java.lang.String` | `rsc_Wlpi_UnknownError`
`static java.lang.String` | `rsc_Wlpi_URL`
`static java.lang.String` | `rsc_Wlpi_User`

Field Detail

### rsc_FileName

    public static final java.lang.String rsc_FileName

### rsc_Description

    public static final java.lang.String rsc_Description

### rsc_Notes

    public static final java.lang.String rsc_Notes

### rsc_Store

    public static final java.lang.String rsc_Store

### rsc_Retrieve

    public static final java.lang.String rsc_Retrieve

### rsc_Cancel

    public static final java.lang.String rsc_Cancel

### rsc_Error

    public static final java.lang.String rsc_Error

### rsc_ParentFolder

    public static final java.lang.String rsc_ParentFolder

### rsc_RootFolder

    public static final java.lang.String rsc_RootFolder

### rsc_CreateFolder

    public static final java.lang.String rsc_CreateFolder

### rsc_CurrentFolder

    public static final java.lang.String rsc_CurrentFolder

### rsc_DeleteMenu

    public static final java.lang.String rsc_DeleteMenu

### rsc_RenameMenu

    public static final java.lang.String rsc_RenameMenu

### rsc_PropertiesMenu

    public static final java.lang.String rsc_PropertiesMenu

### rsc_Folder

    public static final java.lang.String rsc_Folder

### rsc_Document

    public static final java.lang.String rsc_Document

### rsc_ConfirmDelete

    public static final java.lang.String rsc_ConfirmDelete

### rsc_PropertiesTitle

    public static final java.lang.String rsc_PropertiesTitle

### rsc_Ok

    public static final java.lang.String rsc_Ok

### rsc_EnterNewName

    public static final java.lang.String rsc_EnterNewName

### rsc_NewFolder

    public static final java.lang.String rsc_NewFolder

### rsc_EnterName

    public static final java.lang.String rsc_EnterName

### rsc_FileType

    public static final java.lang.String rsc_FileType

### rsc_FileTypeHelp

    public static final java.lang.String rsc_FileTypeHelp

### rsc_ErrorRetrievingChildren

    public static final java.lang.String rsc_ErrorRetrievingChildren

### rsc_ErrorFolderExists

    public static final java.lang.String rsc_ErrorFolderExists

### rsc_ErrorCreateFolder

    public static final java.lang.String rsc_ErrorCreateFolder

### rsc_ErrorDelete

    public static final java.lang.String rsc_ErrorDelete

### rsc_IsDeleteOk

    public static final java.lang.String rsc_IsDeleteOk

### rsc_FolderHasChildren

    public static final java.lang.String rsc_FolderHasChildren

### rsc_ErrorUpdate

    public static final java.lang.String rsc_ErrorUpdate

### rsc_RenameTitle

    public static final java.lang.String rsc_RenameTitle

### rsc_ErrorRenameFailed

    public static final java.lang.String rsc_ErrorRenameFailed

### rsc_ErrorMissingFileType

    public static final java.lang.String rsc_ErrorMissingFileType

### rsc_Wlpi_LoginTitle

    public static final java.lang.String rsc_Wlpi_LoginTitle

### rsc_Wlpi_User

    public static final java.lang.String rsc_Wlpi_User

### rsc_Wlpi_Password

    public static final java.lang.String rsc_Wlpi_Password

### rsc_Wlpi_Connect

    public static final java.lang.String rsc_Wlpi_Connect

### rsc_Wlpi_URL

    public static final java.lang.String rsc_Wlpi_URL

### rsc_Wlpi_LoginError

    public static final java.lang.String rsc_Wlpi_LoginError

### rsc_Wlpi_MaxRetries

    public static final java.lang.String rsc_Wlpi_MaxRetries

### rsc_Wlpi_NotConnected

    public static final java.lang.String rsc_Wlpi_NotConnected

### rsc_Wlpi_LoginFailed

    public static final java.lang.String rsc_Wlpi_LoginFailed

### rsc_Wlpi_AuthFailure

    public static final java.lang.String rsc_Wlpi_AuthFailure

### rsc_Wlpi_AuthenticationFailed

    public static final java.lang.String rsc_Wlpi_AuthenticationFailed

### rsc_Wlpi_UnknownError

    public static final java.lang.String rsc_Wlpi_UnknownError

### rsc_Wlpi_ServerUnavail

    public static final java.lang.String rsc_Wlpi_ServerUnavail

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| WebLogic Integration
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

WebLogic Integration (WLI)